# Generated by Django 2.0.7 on 2018-07-31 12:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_auto_20180731_1132'),
    ]

    operations = [
        migrations.AlterField(
            model_name='project',
            name='logo',
            field=models.CharField(blank=True, default=None, editable=False, max_length=256, null=True),
        ),
    ]
